textarea[data-v-5f82ef84]::-moz-placeholder {
  color: #d6d6d6;
}
textarea[data-v-5f82ef84]:-ms-input-placeholder {
  color: #d6d6d6;
}
textarea[data-v-5f82ef84]::placeholder {
  color: #d6d6d6;
}
.str-wrap[data-v-5f82ef84] {
  position: relative;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  margin: -5px;
  display: flex;
  justify-content: space-between;
}
.str-wrap span[data-v-5f82ef84] {
  padding: 2.5px;
}
.str-wrap > textarea[data-v-5f82ef84] {
  width: 100%;
  margin: 2.5px;
  padding: 5px;
  resize: none;
  height: auto;
  overflow: hidden;
}
.str-wrap > textarea.err[data-v-5f82ef84] {
  background-color: rgba(234, 85, 80, 0.5);
  border-radius: 2.5px;
  border: 1px solid #808080;
}
.str-wrap > textarea.is-view + span[data-v-5f82ef84],
.str-wrap > textarea.is-view + span ~ span[data-v-5f82ef84] {
  display: none;
}
@media print {
.str-wrap textarea[data-v-5f82ef84] {
    display: none;
}
.str-wrap > textarea + span[data-v-5f82ef84],
  .str-wrap > textarea + span ~ span[data-v-5f82ef84] {
    display: inline-flex !important;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    justify-content: center;
    text-align: center;
    width: 100%;
    margin: 2.5px;
}
}
@charset "UTF-8";
/* 再請求のグローバルCSS */
.c-wrapper {
  margin: 0 auto !important;
}
.c-header,
.c-sidebar {
  display: none !important;
}
.c-main {
  padding: 6rem 0 1rem !important;
}
@media print {
.c-main {
    padding: 0 !important;
}
}
/* 再請求のグローバルCSS */
.tab[data-v-2131fcd0] {
  max-width: 1000px;
  width: 100%;
  margin: 40px auto;
}
.content_wrap[data-v-2131fcd0] {
  position: relative;
}
.border[data-v-2131fcd0] {
  position: absolute;
  top: -40px;
  right: 0;
  padding: 10px;
  box-sizing: border-box;
  width: 28%;
  font-size: 12px;
}
[data-v-2131fcd0] .tabs-button {
  width: 50%;
}
#err-view-ara[data-v-2131fcd0] {
  background-color: #ffffff;
  border: 3px solid #e55353;
  padding: 5px;
  margin: 0 auto 1.25rem;
  max-width: 1000px;
  position: sticky;
  top: 100px;
  z-index: 2;
}
#err-view-ara .toggle-btn[data-v-2131fcd0]:focus {
  outline: none;
  box-shadow: none;
}
[data-v-2131fcd0] .proxy-title {
  display: none;
}
[data-v-2131fcd0] .proxy-today {
  display: none;
}
[data-v-2131fcd0] .recalculation.sticky.on {
  top: 50px;
}
@media print {
.tab[data-v-2131fcd0] {
    margin: 0 auto;
}
.tabs-button-group[data-v-2131fcd0],
  .button-wrap[data-v-2131fcd0] {
    display: none;
}
.print-border-none[data-v-2131fcd0] {
    border: none;
    margin: 0 auto;
}
.print-style-cbody[data-v-2131fcd0] {
    padding-bottom: 0;
    height: 99%;
}
#err-view-ara[data-v-2131fcd0] {
    display: none;
}
}
